/* poppins-regular - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/poppins-v24-latin-regular.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* poppins-500 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 500;
  src: url('../fonts/poppins-v24-latin-500.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* poppins-600 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 600;
  src: url('../fonts/poppins-v24-latin-600.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* poppins-700 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/poppins-v24-latin-700.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* poppins-800 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 800;
  src: url('../fonts/poppins-v24-latin-800.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* poppins-900 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 900;
  src: url('../fonts/poppins-v24-latin-900.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}


* {
	 font-family: "Poppins", sans-serif;
}

::-moz-selection { background: #cdea80; color: #000000; }
::selection { background: #cdea80; color: #000000; }

.hero {
	position: relative;

}

.herotext {
	position: absolute;
	bottom: 50px;
	left: 50px;
	font-weight: 700;
	font-size: 4em;
	color: #000000;
	line-height: 1.1em;
}

.uk-navbar img {
	max-height: 50px;
}

.uk-navbar-nav>li>a {
	font-weight: 700;
	color: #000000 !important;
	font-size: 1em;
}

.uk-section-primary {
	background: #cdea80;
}

.uk-navbar-toggle {
	color: #000000;
}
.uk-navbar-toggle:hover, .uk-navbar-toggle[aria-expanded=true] {
	color: #000000;
}

h1.heading {
	color: #000000 !important;
	font-weight: 700;
	font-size: 3em;
}

h2.heading {
	color: #000000 !important;
	font-weight: 700;
	font-size: 1.8em;
}

h3.heading {
	color: #000000 !important;
	font-weight: 700;
	font-size: 1.2em;
}

.item h3 {
	color: #000000 !important;
	font-weight: 700;
	font-size: 1.5em;
	margin-top: 10px;
}

.uk-button-primary {
	font-weight: 700;
	background: #000000 !important;
	color: #ffffff !important;
	font-size: 1.5em;
}

.uk-button-secondary {
	font-weight: 700;
	background: #cdea80 !important;
	color: #000000 !important;
	font-size: 1.5em;
}

.uk-button-secondary-sidebar {
	font-weight: 700;
	background: #cdea80 !important;
	color: #000000 !important;
	font-size: 1em;
}

p {
	color: #000000 !important;
}

.footer h3 {
	color: #000000;
	font-weight: 700;
	margin: 0;
}

.footer a {
	color: #000000;
}

footer {
	background: #000000;
	color: #ffffff;
}

@media only screen and (max-width: 650px) {
	h1.heading {
	font-size: 2em;
}

h2.heading {
	font-size: 1.5em;
}
}